<?php

namespace Study\Course;

use User;

class Courses
{
    /**
     * $course object.
     */
    protected $course;    /**
     * $topic object.
     */
    protected $topic;    /**
     * $subject object.
     */
    protected $subject;

    /**
     * Constructor.
     */
    public function __construct(\Study\Course\Interfaces\CourseRepositoryInterface $course,        \Study\Course\Interfaces\TopicRepositoryInterface $topic,        \Study\Course\Interfaces\SubjectRepositoryInterface $subject)
    {
        $this->course = $course;        $this->topic = $topic;        $this->subject = $subject;
    }

    /**
     * Returns count of course.
     *
     * @param array $filter
     *
     * @return int
     */
    public function count()
    {
        return  0;
    }

    /**
     * Find course by slug.
     *
     * @param array $filter
     *
     * @return int
     */
    public function course($slug)
    {
        return  $this->course
            ->findBySlug($slig)
            ->toArray();
    }
}
